
eTB Manager Desktop - Bug #1066

Change labels at cases main page

01/22/2014 11:51 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/22/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

- Administrative unit by "Notification health unit".

- TB Unit by "Province - District (Patient address)".

See figure attached.

History

#1 - 04/03/2014 10:49 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed... Already available in dev for downloading.

#2 - 05/18/2015 10:33 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files
